Mailinglist Archive: opensuse-bugs (4661 mails)

< Previous Next >
[Bug 1037210] yast2-pkg-bindings download of source packages would crash
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 22 Jun 2017 19:15:32 +0000
  • Message-id: <bug-1037210-21960-aazfuMwYWD@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1037210
http://bugzilla.suse.com/show_bug.cgi?id=1037210#c11

--- Comment #11 from Swamp Workflow Management <swamp@xxxxxxx> ---
SUSE-RU-2017:1657-1: An update that has 16 recommended fixes can now be
installed.

Category: recommended (moderate)
Bug References:
1017267,1017486,1021117,1028661,1030686,1031093,1032152,1032259,1032279,1032632,1035344,1035729,1037210,1037254,1037783,1041889
CVE References:
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP2 (src):
libzypp-16.12.0-27.14.5, yast2-pkg-bindings-devel-doc-3.1.36-6.5.5
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (src):
SUSEConnect-0.3.1-19.11.2, libzypp-16.12.0-27.14.5,
yast2-pkg-bindings-3.1.36-6.5.5, zypper-1.13.28-18.8.5
SUSE Linux Enterprise Server 12-SP2 (src): SUSEConnect-0.3.1-19.11.2,
libzypp-16.12.0-27.14.5, yast2-pkg-bindings-3.1.36-6.5.5, zypper-1.13.28-18.8.5
SUSE Linux Enterprise Desktop 12-SP2 (src): SUSEConnect-0.3.1-19.11.2,
libzypp-16.12.0-27.14.5, yast2-pkg-bindings-3.1.36-6.5.5, zypper-1.13.28-18.8.5
OpenStack Cloud Magnum Orchestration 7 (src): SUSEConnect-0.3.1-19.11.2,
libzypp-16.12.0-27.14.5, zypper-1.13.28-18.8.5

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >